package common.model;

import javax.persistence.Entity;
import javax.persistence.Id;

/**
 * @author liyin
 * @description
 * @date
 */
@Entity
public class TkioFlow {

    @Id
    private String ds;
    private String email;
    private String contractCode;
    private Long flow;
    private Long costFlow;

    public String getDs() {
        return ds;
    }

    public void setDs(String ds) {
        this.ds = ds;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getContractCode() {
        return contractCode;
    }

    public void setContractCode(String contractCode) {
        this.contractCode = contractCode;
    }

    public Long getFlow() {
        return flow;
    }

    public void setFlow(Long flow) {
        this.flow = flow;
    }

    public Long getCostFlow() {
        return costFlow;
    }

    public void setCostFlow(Long costFlow) {
        this.costFlow = costFlow;
    }
}
